@charset "UTF-8";

/*  공통 */
/**
#neo_wrap { width: 100%; background: url('../images/bg/bg_wrap.gif') repeat-x center 78px;}
**/

/** height: 129때문에 body와 interval이 생김. 그래서 제거
#neo_header {margin: 0 auto; width:1180px; height:129px; }
**/
#neo_header {margin: 0 auto; width:1180px; }
#neo_header #header01  {width:951px; margin: 0 auto;}

.area_logo { position: relative; width: 100%; height: 90px; }
.area_logo h1 { position: absolute; top: 21px ; left: 29px; }

.utility_menu { overflow: hidden;  padding-top: 7px; width: 100%;  }
.li_utility { float: right; display: inline; margin-right: 231px; }
.li_utility li { float: left; padding-right: 6px; margin-right: 6px; background: url('../images/blt/bul_l01.gif') no-repeat right 0;  }
.li_utility li.last { background: none; }
.li_utility li .arrow { padding-right: 10px; background: url('../images/blt/bul_arrow01.gif') no-repeat right 4px;  }

.area_logo .area_search { position: absolute; top: 44px ; left: 627px; }
.top_search { overflow: hidden; width: 330px; }
.top_search .search { float: left; width: 274px; height: 32px; background: url('../images/bg/bg_search.gif') no-repeat 0 0; }
.top_search .search .more { padding: 3px; }
.top_search .btn { float: left;  }
.btn_search { margin: 8px; height: 12px; width: 225px; border: 1px solid #fff; }

.area_logo .link { padding: 33px 0 0 208px;  }
.li_link01 { overflow: hidden; width: 100%; }
.li_link01 li { float: left; height: 17px; margin-right: 12px; }
.li_link01 li.select  { border-bottom: 2px solid #85ce30;  }

.area_gnb { position: relative; width: 100%; height: 39px;  }
.area_gnb .area_search01 { position: absolute; top: 9px; left: 0;}
.con_search01 { padding: 6px 0 0 8px; width: 173px; height: 19px; background: url('../images/bg/bg_con_search01.gif') no-repeat 0 0; }
.inp_con_search01 {  width: 139px; height: 14px; color: #dff2d6;  background: #5dbe31; border: none;.  font-size: 11px; letter-spacing: -1px;  }
.con_search01 .more { position: absolute; top: 10px; left: 161px; }

.area_gnb .menu { position: absolute; top: 0; left: 208px;}
.li_link02 { overflow: hidden; width: 100%; }
.li_link02 li { float: left; margin-right: 35px; }
.li_link02 li a { display: block; padding: 11px 0; }


.area_gnb .menu02 { position: absolute; top: 0; right: 215px;}
.li_link03 { overflow: hidden; width: 310px }
.li_link03 li { float: left;}
.li_link03 li a { display: block; padding: 12px 0; }

#neo_conbody { position: relative; margin: 0 auto; width: 1180px;}
#neo_conbody .content01 {overflow: hidden; width: 951px; margin: 0 auto;}
.quick_menu { position: absolute; top: 10px; right: 0; width: 102px; height: 817px; }

/*13.4.10 삭제: 쇼케이스개편*/
/*#neo_conbody .location { margin-bottom: 17px; width: 100%;  padding: 15px 0 0 0 ; height: 20px; background: url('../images/com/bg/bg_location.gif') repeat-x 0 bottom; }
#neo_conbody .location strong { color: #0272c8; font-weight: normal; }
*/
.divi_cont01 { float: left; width: 180px; margin-right:15px; }
.divi_cont02 { float: left; width: 755px; }

#neo_footer { width: 100%; background: #f8f8f8; border-top: 1px solid #e5e5e5; }
#neo_footer .footer01 { margin: 0 auto; width: 1180px; }
#neo_footer .footer01 .foot{ width: 951px; margin:0 auto;}


